body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    margin: 0;
    padding: 0;
}

.timeline {
    max-width: 1000px;
    margin: 30px 70px ;
    padding: 0px 0 0px 0;
    box-sizing: border-box;
    position: relative;
}
.timeline-list {
    list-style: none;
    padding: 0;
    margin: 0;
}


.timeline-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    opacity: 0;
    animation: fadeIn 1s ease-in forwards;
}

.timeline-item h2 {
    font-size: 20px;
    font-weight: bold;
    padding-top: 20px;
}

.timeline-item p {
    font-size: 16px;
}
.timeline-item::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    width: 6px;
    height: 100%;
    margin-top: 100px;
    background-color: #3d64807d;
    transform: translateX(-50%);
}
#item5::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    width: 6px;
    height: 250px;
    margin-top: 100px;
    background-color: #3d64807d;
    transform: translateX(-50%);
   
}
.timeline-item::after {
    content: '';
    position: absolute;
    width: 30px;
    height: 30px;
    background-color: #1b6881;
    border: 4px solid #fff;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    z-index: 1;
}



.timeline-item1 {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin: -100px 0px 100px 0px;
    padding-top: 100px;

}

.timeline-item1::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 20%;
    width: 60%;
    height: 6px;
    background-color: #3d64807d;
    transform: translateY(-50%);
    z-index: 0;
}

.timeline-item1::after {
    content: '';
    position: absolute;
    width: 30px;
    height: 30px;
    background-color: #1b6881;
    border: 4px solid #fff;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    z-index: 1;
}

.timeline-item-left,
.timeline-item-right {
    display: flex;
    align-items: center;
}

.timeline-item-left {
    justify-content: flex-end;
}

.timeline-item-right {
    justify-content: flex-start;
}

/* .timeline-item-left .content{
    background-color: #b2fd95; 
}

.timeline-item-right .content{
    background-color: #ffc2db; 
} */

.timeline-item-content {
    padding: 10px 20px;
    /* background-color: #f0f0f0; Example background color */
    border-radius: 5px;
    margin: 10px;
    text-align: center;
}

.timeline-item-image {
    width: 100px; /* Adjust size as needed */
    height: 100px; /* Adjust size as needed */
    border-radius: 50%; /* Make the image circular */
    overflow: hidden;
}

.timeline-item-image img {
    width: 100%;
    height: auto;
}


.timeline-item:last-child::before {
    height: 50%;
}

.timeline-item .content,
.timeline-item .image {
    text-align: center;
    opacity: 0;
    margin-top: -20px;
    animation: fadeInFromLine 1s ease-in forwards;
}

.timeline-item .content {
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
    width: 280px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    animation-delay: 0.5s; /* Delay for content */
}

.timeline-item .image {
    text-align: center;
    width: 220px;
    height: 220px;
    position: relative;
    z-index: 2;
    animation-delay: 0.5s; /* Delay for image */
}

.timeline-item .image img {
    border-radius: 50%;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    object-fit: cover;
}
.image{
    text-align: center;
    width: 220px;
    height: 220px;
    position: relative;
    z-index: 2;
    animation-delay: 0.5s; /* Delay for image */
}

.image img{
    border-radius: 50%;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    object-fit: cover;
}

.col .content,
.col .image {
    text-align: center;
    opacity: 0;
    animation: fadeInFromLine 1s ease-in forwards;
}

.col .content {
    background-color: #ffc2db;
    padding: 20px;
    border-radius: 8px;
    width: 280px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    animation-delay: 0.5s; /* Delay for content */
    margin-left: -30px;
    margin-top: 20px;
}

.col .content h2{
    font-size: 20px;
    font-weight: bold;
    padding-top: 20px;

}

.col .content p{
    font-size: 16px;

}
.timeline-item:nth-child(even) .content {
    order: 1;
    margin-left: 180px;
}

.timeline-item:nth-child(even) .image {
    order: 2;
    margin-right: 235px;
}

.timeline-item:nth-child(odd) .content {
    order: 2;
    margin-right: 180px;
}

.timeline-item:nth-child(odd) .image {
    order: 1;
    margin-left: 235px;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes fadeInFromLine {
    0% {
        opacity: 0;
        transform: translateX(0);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

/* Unique Colors for Each Content Box */
.timeline-item.item-1 .content {
    background-color: #d2ffc9; /* Example color */
}

.timeline-item.item-2 .content {
    background-color: #f6cafc; /* Example color */
}

.timeline-item.item-3 .content {
    background-color: #fdffb7; /* Example color */
}

.timeline-item.item-4 .content {
    background-color: #c2f3ff; /* Example color */
}

.timeline-item.item-5 .content {
    background-color: #ffe2ca; /* Example color */
}

.timeline-item.item-6 .content {
    background-color: #b2fd95; /* Example color */
}

.timeline-item.item-7 .content {
    background-color: #ffc2db; /* Example color */
}



@media (min-width: 769px) {
    .view {
        padding-right: 0px;
    }

    .Imgdiv {
        padding: 10px;
    }

}

@media (max-width: 480px) {
    .view {
        padding-right: 0px;
    }

    .leader-sec h1,
    .leader-sec h1 span {
        font-size: 24px;
    }
}